Subject: Re: NETCo HR team
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 13 Jan 2002 11:51:42 -0800 (PST)

I think it is a mistake but if we need to hit a number it is doable - If amy can provide the support by always having a line of communication open and visiting portland every few weeks

Chris
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)

-----Original Message-----
From: Oxley, David <[email-masked]>
To: Kitchen, Louise <[email-masked]>; Lavorato, John <[email-masked]>
CC: Belden, Tim <[email-masked]>; Calger, Christopher F. <[email-masked]>
Sent: Sun Jan 13 11:16:04 2002
Subject: NETCo HR team

Louise,
 
On reflection, when I sent you my HR team list yesterday, I made decision in order to get within 9, I would cover Portland and Calgary HR from Houston. Before we proceed on the basis of that team I need Chris and Tim to agree they are ok with this. Milnthorp says he's happy, so long as estate or our new parent provides payroll and benefits services (which I believe they will).
 
I would be happy to keep Julie Kearney on my list but I really don't know if I can drop one of the others which would obviously push my team to 10 overall (this is down from 14 or 15, depending on which list you look at)..
 
David